[epel-cisco-openh264-9-x86_64]
name=Extra Packages for Enterprise Linux 9 openh264 (From Cisco) - x86_64
baseurl=https://codecs.fedoraproject.org/openh264/epel/9/x86_64/os/
type=rpm-md
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-9
enabled=1
gpgcheck=1

[epel-cisco-openh264-9-debuginfo]
name=Extra Packages for Enterprise Linux 9 openh264 (From Cisco) - x86_64 - Debug
baseurl=https://codecs.fedoraproject.org/openh264/epel/9/x86_64/debug/tree/
type=rpm-md
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-9
enabled=1
gpgcheck=1

[epel-cisco-openh264-9-source]
name=Extra Packages for Enterprise Linux 9 openh264 (From Cisco) - Source
baseurl=https://codecs.fedoraproject.org/openh264/epel/9/source/tree/
type=rpm-md
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-9
enabled=1
gpgcheck=1

[epel-cisco-openh264-9-aarch64]
name=Extra Packages for Enterprise Linux 9 openh264 (From Cisco) - aarch64
baseurl=https://codecs.fedoraproject.org/openh264/epel/9/aarch64/os/
type=rpm-md
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-9
enabled=1
gpgcheck=1

[epel-cisco-openh264-9-aarch64-debuginfo]
name=Extra Packages for Enterprise Linux 9 openh264 (From Cisco) - aarch64 - Debug
baseurl=https://codecs.fedoraproject.org/openh264/epel/9/aarch64/debug/tree/
type=rpm-md
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-9
enabled=1
gpgcheck=1
